/*---------------BG Background End---------------*/
.topmenu {z-index: 9; left: 0; right: 0; top: 0px; background: rgba(26, 22, 14, 0.8) !important; padding-top: 22px; padding-bottom: 22px;}

/*body.pad {padding-top: 64px; padding-right: 0 !important; overflow: initial !important;}*/
.logo img {max-width: 124px;}


/*---------------Footer Start---------------*/
footer {padding: 4rem 0 3rem; background-color: #FBFBFB;}
.footer.footer ul.quicklinks li:hover a {color: #00398F !important;}
.footer_logo img {max-width: 140px;}
.coppy-bottom {border-top: 1px solid #E2E8F0;}
.heading.white-line::after{background: #fff; right: 30px;}
/*---------------Footer Start---------------*/

footer .footercall {width: 34px; height: 34px; min-width: 34px;}
.navbar-toggler:focus {box-shadow: none;}

nav.navbar {transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;	-moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s;}
nav.fixed-tops {padding-top: 1rem !important;	padding-bottom: 1rem !important; top: 0px;}

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {color: #fff; padding-right: 0rem; padding-left: 0rem; position: relative; margin-left: 0.6rem; margin-right: 0.6rem;}
.navbar-expand-lg .navbar-nav .nav-item.dropdown:hover > .dropdown-menu {display: block; /*overflow: initial !important;*/ visibility: visible; transition: all .6s ease; opacity: 1; transform: none;}
.navbar-nav .dropdown>.dropdown-toggle:active {pointer-events: none;}
.navbar-expand-lg .navbar-nav .dropdown-menu li {border-bottom: 1px solid #1C170E;}
.navbar-expand-lg .navbar-nav .dropdown-menu {min-width: 284px;	-webkit-transform: rotate3d(1, 0, 0, -90deg); transform: rotate3d(1, 0, 0, -90deg); -webkit-transform-origin: 0 0; transform-origin: 0 0; transition: all .6s ease;	visibility: hidden;	opacity: 0;	display: initial; border-radius: 16px !important; font-size: 16px; background-color: #24201A; overflow: hidden;}
.navbar-expand-lg .navbar-nav .nav-item.dropdown a.dropdown-toggle::after { margin-left: .455em; top: .165em; position: relative; content: ""; display: inline-block; border: solid white; border-width: 0 2px 2px 0; padding: 3px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.navbar-expand-lg .navbar-nav .dropdown-menu li.submenu .dropdown-menu {left: 0; top: 0; background: transparent; position: relative; display: block !important; border-radius: 0 !important; width: auto !important; -webkit-transform: inherit; transform: inherit; border: 0;}
.navbar-expand-lg .navbar-nav .dropdown-menu > .nav-item.submenu {width: 50%;}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a {color: #000 !important; }
}
.navbar-expand-lg .navbar-nav > li.nav-item.active a,
.navbar-expand-lg .navbar-nav > li.nav-item:hover a{color: #fff !important;}
.navbar-nav > li.nav-item a:hover,
.navbar-nav > li.nav-item a.active {color: #2563EB;}
.topmenu li.nav-item.dropdown ul li a {padding: 0.6rem 1.4rem !important;}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a {color: #fff !important; }
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li:hover > a, 
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li:active > a,
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li > a:focus {background-color: #CC9A47; color: #fff !important;}
.navbar-nav .nav-item.dropdown ul li.nav-item.submenu .nav-link.dropdown-toggle {color: #333333 !important; text-transform: capitalize; font-weight: 600; font-size: 18px; margin-bottom: 6px;}
.navbar-nav .nav-item.dropdown ul li.nav-item.submenu .nav-link.links {position: absolute; z-index: 1; left: 0; right: 0px;	padding: 0 !important; top: 0; height: 32px;}
.navbar-expand-lg .navbar-nav .nav-item.dropdown > .dropdown-menu .img-fluid {max-width: 24px;}
.navbar-expand-lg .navbar-nav .dropdown-menu li:last-child {border-bottom: 0 !important;}

@media screen and (max-width: 991px) {
/*-------------Menu Design Start--------------*/
.header-top .nav-menu {margin-left: 0; position: absolute; top: 68px; right: 11px; left: 11px; background: #000; z-index: 1; padding: 0px; box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;}
.header-top ul.navbar-nav li.nav-item.dropdown > a::after{border: solid #fff; border-width: 0 2px 2px 0; display: inline-block; padding: 3px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); float: right; margin-left: 0; margin-top: 5px;}
.header-top ul.navbar-nav li.nav-item.show .dropdown-menu.submenu {background: #1c6dc4; margin-top: 0; border-bottom: 1px solid rgba(193, 193, 193, 0.3) !important; padding-top: 0;}
.header-top ul.navbar-nav > li.show > a {border: none; background: #1c6dc4;}
.header-top ul.navbar-nav > li > a {letter-spacing: 1px; padding: .6rem 1rem !important; color: #fff !important; border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.header-top ul.navbar-nav > li > a:hover {background: #ef4036;}
.header-top .nav-menu button {width: 100%; border-radius: 0; padding: 4px !important;}
.topmenu .navbar-nav .dropdown-menu {border: none !important; margin: 0; background: #f9d9a8; box-shadow: none !important; border-radius: 0 !important;}
.topmenu .navbar-nav .dropdown-menu .nav-item.submenu {border: 0;}
.topmenu .navbar-nav .dropdown-menu li.nav-item.submenu .dropdown-menu {display: block; padding-bottom: 14px !important;}
.navbar-nav li.nav-item.dropdown.submenu .dropdown-menu li a {padding-top: 3px !important; padding-bottom: 3px !important; padding-left: 30px !important;}
.topmenu .navbar-nav > li.nav-item > a.active, .topmenu .navbar-nav > li.nav-item:hover > a, .topmenu .navbar-nav > li.nav-item > a.show {color: #fff !important; background: #bd7b16;}
.topmenu li.nav-item a{color: #303030 !important;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 0.6rem 1rem !important;}
.navbar .navbar-collapse {position: fixed; bottom: 0; z-index: 999; display: initial !important; max-width: 100%;  visibility: hidden; background-color: #a47224; background-clip: padding-box; outline: 0; transition: transform .3s ease-in-out; top: 0; left: 0; width: 260px; /*border-right: 1px solid rgba(0,0,0,.2);*/ transform: translateX(-100%); box-shadow: 0px 0px 12px rgba(0,0,0,0.1);}
.navbar .navbar-collapse.show,
.navbar .navbar-collapsimg{visibility: visible; transform: translateX(0%); display: initial !important;}
.navbar li.nav-item{border-bottom: 1px solid rgba(0,0,0,0.1);}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a {font-weight: normal; padding-left: 1rem !important;}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a::after {display: none;}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li .dropdown-menu li a {padding-left: 2.5rem !important; font-weight: 600;}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a.nav-link.show {color: #C5A45A !important;}
.navbar-nav .nav-item.dropdown ul li.nav-item.submenu .nav-link.dropdown-toggle {color: #5B5B5B !important; text-transform: capitalize;	font-weight: 600; font-size: 16px; margin-bottom: 0px;}
.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a {color: #000 !important;}
/*-------------Menu Design End--------------*/
.topmenu {padding-top: 15px; padding-bottom: 15px;}
}

@media screen and (max-width: 767px) {
nav.fixed-tops {padding-top: 0.5rem !important;	padding-bottom: 0.5rem !important;}
.topmenu {padding-top: 10px; padding-bottom: 10px;}
}


/*menu arrow*/
.navbar-toggler a.toggle i {position: relative; top: -5px; -webkit-transition-duration: 0s; -webkit-transition-delay: .2s; -moz-transition-duration: 0s; -moz-transition-delay: .2s; transition-duration: 0s; transition-delay: .2s; margin: 0}
.navbar-toggler a.toggle i:after,
.navbar-toggler a.toggle i:before {-webkit-transition-property: margin, -webkit-transform; -webkit-transition-duration: .2s; -webkit-transition-delay: .2s, 0; position: absolute; content: ''}
.navbar-toggler a.toggle i,
.navbar-toggler a.toggle i:after,
.navbar-toggler a.toggle i:before {width: 28px; height: 2px; background-color: #cc9a47; display: inline-block; right: 0; border-radius: 100px;}
.navbar-toggler a.toggle i:before {margin-top: -10px}
.navbar-toggler a.toggle i:after {margin-top: 10px;}
button[aria-expanded="true"] a.toggle i {background-color: rgba(0, 0, 0, 0); -webkit-transition-delay: .2s; box-shadow: 0 1px 1px transparent}
button[aria-expanded="true"] a.toggle i:before {margin-top: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition-delay: 0, .2s; /*box-shadow: 0 1px 1px transparent;*/ height: 3px;}
button.navbar-toggler[aria-expanded="true"] a.toggle i:after {margin-top: 0; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transition-delay: 0, .2s; -webkit-box-shadow: 0 1px 1px transparent; /*-moz-box-shadow: 0 1px 1px transparent; box-shadow: 0 1px 1px transparent;*/ width: 28px; height: 3px;}
header.fixed-tops .navbar-toggler a.toggle i, 
header.fixed-tops .navbar-toggler a.toggle i::after, 
header.fixed-tops .navbar-toggler a.toggle i::before {background-color: #2563EB;}
header.fixed-tops button[aria-expanded="true"] a.toggle i {background-color: rgba(0, 0, 0, 0);}
.navbar-toggler.dark-border a.toggle i, 
.navbar-toggler.dark-border a.toggle i::after, 
.navbar-toggler.dark-border a.toggle i::before {background-color: #2563EB;}
/*menu arrow*/

@media screen and (max-width: 991px) {
 .navbar-toggler-icon {width: 1.3em;  height: 1.3em;}
.navbar-toggler-icon i {font-size: 26px;} 
footer {padding: 3rem 0;}  
.navbar-expand-lg .navbar-nav .nav-item.dropdown a.dropdown-toggle::after {margin-left: .655em; top: -0.1em; position: relative; content: ""; display: inline-block; border: solid white; border-width: 0 2px 2px 0; padding: 3px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}

}

@media screen and (max-width: 575px) {
footer {padding: 2.5rem 0;} 
}	